{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "eject": "expo eject"
  },
  "dependencies": {
    "@expo/vector-icons": "^13.0.0",
    "@react-native-async-storage/async-storage": "~1.17.3",
    "@react-native-community/masked-view": "0.1.10",
    "@react-navigation/bottom-tabs": "^5.11.11",
    "@react-navigation/native": "^5.9.4",
    "@react-navigation/stack": "^5.14.5",
    "expo": "^45.0.0",
    "expo-font": "~10.1.0",
    "expo-location": "~14.2.2",
    "expo-updates": "~0.13.4",
    "expo-web-browser": "~10.2.1",
    "firebase": "8.2.3",
    "lottie-react-native": "5.0.1",
    "native-base": "^2.15.2",
    "npm": "^7.18.1",
    "pushy-react-native": "^1.0.18",
    "react": "17.0.2",
    "react-native": "0.68.2",
    "react-native-actions-sheet": "^0.4.9",
    "react-native-auto-height-image": "^3.2.4",
    "react-native-elements": "^3.4.2",
    "react-native-gesture-handler": "~2.2.1",
    "react-native-maps": "0.30.2",
    "react-native-reanimated": "~2.8.0",
    "react-native-remote-svg": "^2.0.6",
    "react-native-responsive-screen": "^1.4.2",
    "react-native-router-flux": "^4.3.1",
    "react-native-safe-area-context": "4.2.4",
    "react-native-screens": "~3.11.1",
    "react-native-snap-carousel": "^3.9.1",
    "react-native-storage": "^1.0.1",
    "react-native-svg": "12.3.0",
    "react-native-svg-uri": "^1.2.3",
    "react-native-vector-icons": "^8.1.0",
    "react-native-webview": "11.18.1"
  },
  "devDependencies": {
    "babel-preset-expo": "~9.1.0"
  },
  "private": true
}
